Subject: Re: bug#50660: 28.0.50; Text artifacting when the cursor moves over text under mouse face that originally displayed a box

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 18 Sep 2021 15:48:19 +0200

Po Lu <[email-masked]> writes:

> If you're lucky, you will be able to observe artifacting, usually around
> the characters "O", "Q", "R", "W", "X", "Y", and/or "Z".  If you're not,
> you can usually at least observe the text being redrawn in a manner
> inconsistent with its surroundings, where characters surrounding the
> cursor appear to be spaced overly close to or overly far from their
> surroundings.

I can't reproduce this -- perhaps it's dependent on which fonts are
used?

I do see one odd thing here.  When marking a region with the mouse, I
get this:

Note the little dots above to the right of the Zs.  I don't think those
should be there, so there might be a off-by-one error (or something)
when computing something here...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no